import { Brush } from "./Brush";
import { BrushCollection } from "./BrushCollection";
import { Color } from "./Color";
import { IList$1, Base, Type } from "./type";
export declare class BrushCollectionUtil extends Base {
    static b(a: BrushCollection, b: number): Brush;
    private static c(a, b, c, d);
    static a(a: IList$1<Color>): BrushCollection;
    static $t: Type;
}
